﻿
.chargeAppBanner {
	background: #FFF url(../img/banners/chargeAppBg1.png) no-repeat left bottom;
}
.chargeAppBanner .bannerText {
	text-align: center;
	font-size: 31px;
	color: #292c68;
	font-weight: 800;
	line-height: 1.1;
}
.trainCanceledBanner {
	background: #FFF url(../img/banners/trains.png) no-repeat center bottom;
}
.trainCanceledBanner .bannerText {
	text-align: center;
	font-size: 32px;
	color: #641c98;
	font-weight: 800;
	line-height: 1.1;
}
.netanya-banner {
	margin-bottom: 30px;
}

.netanya_dektop {
	width: 100%;
}

.netanya_mobile {
	width: 100%;
	display: none;
}
.derekhShavaBanner {
	text-align: center;
	background: #25408d url(../img/banners/derekhShava.png) no-repeat center center;
}
.derekhShavaBanner_wide {
	display: none;
}
@media (max-width: 950px) {
	.trainCanceledBanner .bannerText {
		font-size: 28px;
		padding-left: 20px;
		padding-bottom: 58px;
	}
	.trainCanceledBanner .more_details { margin-top: 10px; }
	.derekhShavaBanner {
		background: #25408d;
	}

		.derekhShavaBanner .bannerText {
			padding: 0;
		}

	.derekhShavaBanner_wide {
		display: block;
		max-width: 100%;
	}
/*	.lightRailBanner { background-position-x: left; }
	.lightRailBanner .bannerText {
		padding-left: 100px;
	}*/
}
@media all and (max-width: 580px) {
	.chargeAppBanner .bannerText {
		font-size: 24px;
		padding-left: 100px;
	}
	.derekhShavaBanner {
		text-align: center;
		background: #25408d url(../img/banners/derekhShava.png) no-repeat center center/contain;
		padding-top: 73.25%;
	}
	.derekhShavaBanner_wide {
		display: none;
	}
	.netanya_dektop {
		display: none;
	}
	.netanya_mobile {
		display: block;
	}
/*	.lightRailBanner .bannerText { font-size: 17px; }
	.lightRailBanner .smaller { font-size: 15px; margin-top: 0; }*/
}
@media all and (max-width: 370px) {
/*	.lightRailBanner .bannerText {
		padding-left: 20px;
		padding-bottom: 75px;
	}*/
}
